Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

payment_id
string
required

Id of the failed payment

Response

Whether this payment can be retried now

can_retry
boolean
required
sends_allowed
integer<int64>
required
sends_used
integer<int64>
required
automatic_retry_number
integer<int32> | null

The number of the queued automatic retry, starting at 1.

automatic_retry_total
integer<int32> | null

The number of automatic retries that the current configuration plans for this invoice. It is never less than automatic_retry_number.

next_automatic_retry_at
string<date-time> | null

When the next automatic retry on this invoice is scheduled. Null when no automatic retry is queued or automatic retries are disabled.

reason
string | null

The code POST would fail with. Null when can_retry is true.

retry_available_at
string<date-time> | null

When the next send becomes available. Null when no send is left, or when the block has nothing to do with the cooldown.

Last modified on October 7, 2026